@charset "utf-8";
/* CSS Document  for the tabs*/

ul.tabs {margin:0;padding:0;}
ul.tabs li {border-bottom:solid 1px rgba(255,255,255,0.1)}
ul.tabs li a {
    color: #fff;
    display: block;
    font-weight: 600;
	line-height:1;
    padding:20px 33px;
	width:100%;
}
ul.tabs li a:hover {

}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	color:#1f250b;
}
.tab_container {
	clear: both;
	float: left; 
	width: 100%;
}
.tab_content {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    box-sizing: border-box;
	position:relative;

    padding: 20px;
}
.tab_content a {
	border-bottom:dashed 1px #fff;color:#63B541;}
.tab_content a:hover {
	border-bottom:dashed 1px #356e1d;color:#356e1d;}
.tab_content h2 {
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	margin-bottom:10px;
	color:#3b8868;
	font-weight:300;
}
.tab_content h2 img {height:auto; margin-top:50px; max-width:100%; width:250px;	}
.tab_content h2 img.medium {width:400px;}
.tab_content p img.large {height:auto; margin-bottom:25px; max-width:100%; width:auto;}

.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	/*border: 1px solid #ddd;*/
    float: right;
    height: auto;
    padding: 5px;
    width: 50%;
}
